{% extends "src/html/_template.njk" %}
{% set title = "Homepage" %}
{% block main %}
    <div class="main">
        <div class="container">

            <section class="primary">
                <div class="primary__main">
                    <div class="primary__header" data-aos="fade-up">
                        Прием платежей<br/>
                        вашего интернет-проекта
                        без chargeback,ов
                    </div>
                    <div class="primary__text" data-aos="fade-up">Подключите наше платежное решение и и получайте платежи из любой точки мира</div>
                    <div class="primary__buttons" data-aos="fade-up">
                        <div class="primary__button">
                            <a href="#offer" class="btn btn-blue" data-anchor>
                                <span>Подключить</span>
                            </a>
                        </div>
                        <div class="primary__button">
                            <button class="btn btn-border">
                                <span>Документация</span>
                            </button>
                        </div>
                    </div>
                    <div class="primary__pay primary-pay" data-aos="fade-up">
                        <div class="primary-pay__item primary-pay__item--mir">
                            <img src="img/pay__mir.png" class="img-fluid" alt="">
                        </div>
                        <div class="primary-pay__item primary-pay__item--mc">
                            <img src="img/pay__mc.png" class="img-fluid" alt="">
                        </div>
                        <div class="primary-pay__item primary-pay__item--visa">
                            <img src="img/pay__visa.png" class="img-fluid" alt="">
                        </div>
                        <div class="primary-pay__item primary-pay__item--sbp">
                            <img src="img/pay__sbp.png" class="img-fluid" alt="">
                        </div>
                        <div class="primary-pay__item primary-pay__item--usdt">
                            <img src="img/pay__usdt.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div><!-- .primary__main -->
                <div class="primary__media">
                    <div class="primary__cards">
                        <div class="primary__card-top">
                            <img src="img/primary_card__top.png" class="img-fluid" alt="">
                        </div>
                        <div class="primary__card-bottom">
                            <img src="img/primary_card__bottom.png" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="primary__pattern">
                        <img src="img/primary_pattern__01.svg" class="img-fluid" alt="">
                    </div>
                    <div class="primary__circle primary__circle--01">
                        <img src="img/primary_pattern__02.svg" class="img-fluid" alt="">
                    </div>
                    <div class="primary__circle primary__circle--02">
                        <img src="img/primary_pattern__02.svg" class="img-fluid" alt="">
                    </div>
                    <div class="primary__shadow">
                        <img src="img/primary_pattern__03.svg" class="img-fluid" alt="">
                    </div>
                </div><!-- .primary__media -->
            </section><!-- .primary -->

            <section class="about">
                <div class="about__main">
                    <div class="about__header" data-aos="fade-up"><span>PayPortal</span> – молодой, но амбициозный проект команды профессионалов</div>
                    <div class="about__content" data-aos="fade-up">
                        <div class="about__item">
                            <div class="about__icon">
                                <img src="img/integration_instructions.svg" class="img-fluid" alt="">
                            </div>
                            <div class="about__text">Мы объединяем современные процессинговые решения для проектов различного спектра.</div>
                        </div><!-- .about__item -->
                        <div class="about__item">
                            <div class="about__icon">
                                <img src="img/verified.svg" class="img-fluid" alt="">
                            </div>
                            <div class="about__text">Наши партнеры доверят свои платежи своего бизнеса.</div>
                        </div><!-- .about__item -->
                    </div><!-- .about__content -->
                    <div class="about__title" data-aos="fade-up">Наши партнеры:</div>
                    <div class="about__partners" data-aos="fade-up">
                        <div class="about__partner">
                            <div class="about__logo">
                                <img src="img/partner_logo__01.svg" class="ico-svg" alt="">
                            </div>
                        </div><!-- .about__partner -->
                        <div class="about__partner">
                            <div class="about__logo">
                                <img src="img/partner_logo__02.svg" class="ico-svg" alt="">
                            </div>
                        </div><!-- .about__partner -->
                        <div class="about__partner">
                            <div class="about__logo">
                                <img src="img/partner_logo__03.svg" class="ico-svg" alt="">
                            </div>
                        </div><!-- .about__partner -->
                        <div class="about__partner">
                            <div class="about__logo">
                                <img src="img/partner_logo__04.svg" class="ico-svg" alt="">
                            </div>
                        </div><!-- .about__partner -->
                        <div class="about__plus">
                            <span>+20</span>
                        </div>
                    </div>
                </div>
                <div class="about__pattern">
                    <img src="img/primary_pattern__02.svg" class="img-fluid" alt="">
                </div>
            </section><!-- .about -->

            <section class="benefit" id="benefit">
                <div class="benefit__wrap">
                    <div class="benefit__header" data-aos="fade-up">ВЫГОДЫ</div>
                    <div class="benefit__main">
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Удобная API документация</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Индивидуальный подход</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Выгодные тарифы</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Online поддержка 24/7</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Гибкая панель управления</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Подключение в течение часа</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Токенизация и расчет в криптовалюте</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__08" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Широкий выбор платежных методов</div>
                        </div><!-- .benefit__item -->
                        <div class="benefit__item" data-aos="fade-up">
                            <div class="benefit__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#benefit_icon__09" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="benefit__text">Быстрая обработка транзакций</div>
                        </div><!-- .benefit__item -->
                    </div>
                </div>
            </section><!-- .benefit -->

            <section class="projects" id="projects">
                <div class="projects__wrap">
                    <div class="projects__header" data-aos="fade-up">НАПРАВЛЕНИЯ ПРОЕКТОВ</div>
                    <div class="projects__main">
                        <div class="projects__item" data-aos="fade-up">
                            <div class="projects__content">
                                <div class="projects__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#projects_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="projects__title">Обменники</div>
                                <div class="projects__text">Мы объединяем современные процессинговые решения</div>
                            </div>
                            <div class="projects__media projects__media--01">
                                <img src="img/projects_image__01.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .projects__item -->
                        <div class="projects__item" data-aos="fade-up">
                            <div class="projects__content">
                                <div class="projects__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#projects_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="projects__title">Букмекеры, гемблинг, форекс биржи</div>
                                <div class="projects__text">Мы объединяем современные процессинговые решения</div>
                            </div>
                            <div class="projects__media projects__media--02">
                                <img src="img/projects_image__02.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .projects__item -->
                        <div class="projects__item" data-aos="fade-up">
                            <div class="projects__content">
                                <div class="projects__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#projects_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="projects__title">E-commerce</div>
                                <div class="projects__text">Мы объединяем современные процессинговые решения</div>
                            </div>
                            <div class="projects__media projects__media--03">
                                <img src="img/projects_image__03.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .projects__item -->
                        <div class="projects__item" data-aos="fade-up">
                            <div class="projects__content">
                                <div class="projects__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#projects_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="projects__title">Услуги</div>
                                <div class="projects__text">Мы объединяем современные процессинговые решения</div>
                            </div>
                            <div class="projects__media projects__media--04">
                                <img src="img/projects_image__04.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .projects__item -->
                    </div><!-- .projects__main -->
                </div>
                <div class="projects__pattern projects__pattern--01" data-aos="zoom-in">
                    <img src="img/projects_pattern__01.svg" class="img-fluid" alt="" data-aos="zoom-in">
                </div>
                <div class="projects__pattern projects__pattern--02">
                    <img src="img/projects_pattern__02.svg" class="img-fluid" alt="" data-aos="zoom-in">
                </div>
                <div class="projects__pattern projects__pattern--03">
                    <img src="img/primary_pattern__02.svg" class="img-fluid" alt="" data-aos="zoom-in">
                </div>
            </section><!-- .projects -->

            <section class="offer" id="offer">
                <div class="offer__wrap">
                    <div class="offer__header" data-aos="fade-up">Принимайте платежи и осуществляйте массовые выплаты с <a href="#">PayPortal.me</a></div>
                    <div class="offer__form">
                        <form>
                            <div class="offer__row" data-aos="fade-up">
                                <div class="offer__item">
                                    <label class="field">
                                        <input type="text" name="name" placeholder="Ваш проект/сайт">
                                    </label>
                                </div>
                                <div class="offer__item">
                                    <label class="field">
                                        <input type="text" name="telegram" placeholder="Telegram @username">
                                    </label>
                                </div>
                                <div class="offer__item">
                                    <button type="button" class="btn btn-blue w-100" data-form-send>
                                        <span>Отправить заявку</span>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="offer__text">Нажимая на кнопку, вы соглашаетесь с условиями <a href="#">Политики конфиденциальности</a></div>
                </div>
                <div class="offer__pattern" data-aos="zoom-in">
                    <img src="img/primary_pattern__02.svg" class="img-fluid" alt="">
                </div>
            </section>

        </div>
    </div>

{% endblock %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__wrap">
                <a href="/" class="header__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </a>
                <nav class="header__nav header-nav" data-header-nav>
                    <div class="header-nav__item">
                        <a href="#benefit" class="header-nav__link" data-anchor>Выгоды</a>
                    </div>
                    <div class="header-nav__item">
                        <a href="#projects" class="header-nav__link" data-anchor>Направления</a>
                    </div>
                    <div class="header-nav__item">
                        <a href="#offer" class="header-nav__link" data-anchor>Оставить заявку</a>
                    </div>
                </nav>
                <div class="header__button">
                    <a href="#offer" class="btn btn-border btn-sm"  data-anchor>
                        <span>Задать вопрос</span>
                    </a>
                </div>
                <button type="button" class="header__hamburger" data-nav-toggle>
                    <span></span>
                </button>
            </div>
        </div>
    </header><!-- .header -->
{% endblock %}

{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__primary">
                <div class="footer__info">
                    <a href="/" class="footer__logo">
                        <img src="img/logo.svg" class="img-fluid" alt="">
                    </a>
                    <div class="footer__text">Платежные решения для интернет-проектов</div>
                </div>
                <div class="footer__links">
                    <div class="footer__item">
                        <a href="mailto:kenzi.lawson@example.com" class="footer-link">
                            <i class="footer-link__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="footer-link__text">kenzi.lawson@example.com</span>
                        </a><!-- .footer-link -->
                    </div>
                    <div class="footer__item">
                        <a href="mailto:kenzi.lawson@example.com" class="footer-link">
                            <i class="footer-link__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#markunread" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="footer-link__text">kenzi.lawson@example.com</span>
                        </a><!-- .footer-link -->
                    </div>
                </div>
            </div><!-- .footer__primary -->
            <div class="footer__secondary">
                <div class="footer__copy">Copyright @ 2022 payportal.me All rights reserved</div>
                <a href="#" class="footer__policy">Политика конфиденциальности</a>
            </div><!-- .footer__secondary -->
        </div>
    </footer><!-- .footer -->
{% endblock %}

{% block modal %}
    <div class="modal" data-successfully>
        <div class="modal__content">
            <div class="modal__icon">
                <i>
                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </div>
            <div class="modal__title">Благодарим за оставленную заявку!</div>
            <div class="modal__text">Мы изучим предоставленную информацию <br>и свяжемся с вами.</div>
        </div>
        <div class="modal__layout" data-modal-close></div>
    </div><!-- .modal -->
{% endblock %}


